body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(menu/background.jpg);
}
.body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #000000}
.headB {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 20px; font-weight: bold; color: #01979c}
.headWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #FFFFFF
}
.headBlk {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #888888
}
.headBlue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	line-height: 36px;
	font-weight: bold;
	color: #98bbe1
}
.bodyB { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; font-weight: bold; color: #444444 }
.bodyY { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: bold; color: #66CCFF }
.bodyBlk { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: bold; color: #000000 }
.headR { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 22px; font-weight: bold; color: #663300}
.whiteS {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #FFFFFF}
.bodyW { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #FFFFFF}
.bodytextc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color:#000000;
}


body,td,th {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #444444
}

.BGnorepeat { 
background-repeat: no-repeat; 
} 

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	text-decoration: none;
	color:#000000;
}
a:visited {
	text-decoration: none;
	color:#0099ff;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color:#000000;
}


#menu a {
	display:block;
	width:200;
	margin: 0px 0px;
	padding:10px 0px 10px 30px;
	color:#000000;
	background: url("menu/button.jpg") 0 0 no-repeat;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0pt;
	font: bold 14px/1 Arial, Helvetica, sans-serif;
		}
	#menu a:hover {	
		background-position: -230px 0;
		color: #d0cab3;
		}
	#menu a:active {
		background-position: -400px 0;
		color: #000000;
		}
		
#menus a {
	display:block;
	width:200px;
	margin: 0px 0px;
	padding:10px 0px 10px 30px;
	color:#FFFFFF;
	background: url("menu/button.jpg") 0 0 no-repeat;
	background-position: -230px 0;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0pt;
	font: bold 14px/1 Arial, Helvetica, sans-serif;
		}
		
#borderh a {
	display:block;
	width:190px;
	margin: 0px 0px 0px 0px;
	padding:3px 5px 5px 21px;
	line-height: 22px;
	background-color:#d7d7d7;
		}
	#borderh a:hover {	
		background-color: #ffffff;
		}
		
		
		
#menusub a{
	display:block;
	width:132px;
	margin: 0px 15px 0px 40px;
	padding:6px 0px 7px 30px;
	color:#2b1841;
	background: url("menu/button3.gif") 0 0 no-repeat;
	text-decoration: none;
	letter-spacing: 0pt;
	font: normal 12px/1 Arial, Helvetica, sans-serif;
		}
	#menusub a:hover {	
		background-position: -162px 0;
		color: #ffffff;
		}
	#menusub a:active {
		background-position: -324px 0;
		color: #000000;
		}
		
		#menusubs a{
	display:block;
	width:132px;
	margin: 0px 15px 0px 40px;
	padding:6px 0px 7px 30px;
	color:#ffffff;
	background: url("menu/button3.gif") 0 0 no-repeat;
	background-position: -324px 0;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 12px/1 Arial, Helvetica, sans-serif;
	}
	
	
		


.borders {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.borderselect {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #867d72;
	border-right-color: #1e1b17;
	border-bottom-color: #000000;
	border-left-color: #63554a;
	}
	.borderselect a:hover {	
		color: #ffffff;
		}
	

		
#borderselecth a {
    display:block;
	width:400px;
	margin: 0px 19px 0px 19px;
	padding:2px 2px 2px 2px;
	background-color:#ffffff;
		}
	#borderselecth a:hover {	
		background-color: #E9BE75;
		}
		
#borderv a {
    display:block;
	width:50px;
	margin: 0px 32px 0px 32px;
	padding:2px 2px 2px 2px;
	background-color:#63554a;
		}
	#borderv a:hover {	
		background-color: #ffffff;
		}
		
#borderselectv a {
    display:block;
	width:50px;
	margin: 0px 32px 0px 32px;
	padding:2px 2px 2px 2px;
	background-color:#ffffff;
		}
	#borderselectv a:hover {	
		background-color: #E9BE75;
		}

#bordera a {
    width: 80px;
	height: 50px;
	border-width: 3px;
	border-style: solid;
	border-color: #1e1b17
		}
	#bordera a:hover {	
		color: #ffffff;
		}


.bodywhiteB { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 24px; font-weight: bold; color: #FFFFFF }


.bodytextd {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color:#E9BE75;
}
 
 .form1 {
background-color: #FFF3EA;
border: 1px solid #FF700B;
font-family: Sans-serif; font-size:11px; font-weight:bold; font-style:normal; text-decoration:none; font-variant:normal; color:#00878A;
padding-left:1px
}